Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

"You cannot use this version of Zattoo in this country."

WiLZy

Hoy me sale ese mensaje al abrir el Zattoo, indica que baje una nueva versión pero la última que hay es la que tengo instalada (Windows 3.0.8beta), aunque deja sintonizar los canales, pero da mal rollo ¿no?

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
BocaDePez
BocaDePez

TEngo la misma version y no me da ningun error.
Que ISP tiene usted??